
# Consider dependencies only in project.
set(CMAKE_DEPENDS_IN_PROJECT_ONLY OFF)

# The set of languages for which implicit dependencies are needed:
set(CMAKE_DEPENDS_LANGUAGES
  )

# The set of dependency files which are needed:
set(CMAKE_DEPENDS_DEPENDENCY_FILES
  "/home/vadim/snark/opengnsys/ogbrowser/qtermwidget/lib/BlockArray.cpp" "CMakeFiles/qtermwidget5.dir/lib/BlockArray.cpp.o" "gcc" "CMakeFiles/qtermwidget5.dir/lib/BlockArray.cpp.o.d"
  "/home/vadim/snark/opengnsys/ogbrowser/qtermwidget/lib/ColorScheme.cpp" "CMakeFiles/qtermwidget5.dir/lib/ColorScheme.cpp.o" "gcc" "CMakeFiles/qtermwidget5.dir/lib/ColorScheme.cpp.o.d"
  "/home/vadim/snark/opengnsys/ogbrowser/qtermwidget/lib/Emulation.cpp" "CMakeFiles/qtermwidget5.dir/lib/Emulation.cpp.o" "gcc" "CMakeFiles/qtermwidget5.dir/lib/Emulation.cpp.o.d"
  "/home/vadim/snark/opengnsys/ogbrowser/qtermwidget/lib/Filter.cpp" "CMakeFiles/qtermwidget5.dir/lib/Filter.cpp.o" "gcc" "CMakeFiles/qtermwidget5.dir/lib/Filter.cpp.o.d"
  "/home/vadim/snark/opengnsys/ogbrowser/qtermwidget/lib/History.cpp" "CMakeFiles/qtermwidget5.dir/lib/History.cpp.o" "gcc" "CMakeFiles/qtermwidget5.dir/lib/History.cpp.o.d"
  "/home/vadim/snark/opengnsys/ogbrowser/qtermwidget/lib/HistorySearch.cpp" "CMakeFiles/qtermwidget5.dir/lib/HistorySearch.cpp.o" "gcc" "CMakeFiles/qtermwidget5.dir/lib/HistorySearch.cpp.o.d"
  "/home/vadim/snark/opengnsys/ogbrowser/qtermwidget/lib/KeyboardTranslator.cpp" "CMakeFiles/qtermwidget5.dir/lib/KeyboardTranslator.cpp.o" "gcc" "CMakeFiles/qtermwidget5.dir/lib/KeyboardTranslator.cpp.o.d"
  "/home/vadim/snark/opengnsys/ogbrowser/qtermwidget/lib/Pty.cpp" "CMakeFiles/qtermwidget5.dir/lib/Pty.cpp.o" "gcc" "CMakeFiles/qtermwidget5.dir/lib/Pty.cpp.o.d"
  "/home/vadim/snark/opengnsys/ogbrowser/qtermwidget/lib/Screen.cpp" "CMakeFiles/qtermwidget5.dir/lib/Screen.cpp.o" "gcc" "CMakeFiles/qtermwidget5.dir/lib/Screen.cpp.o.d"
  "/home/vadim/snark/opengnsys/ogbrowser/qtermwidget/lib/ScreenWindow.cpp" "CMakeFiles/qtermwidget5.dir/lib/ScreenWindow.cpp.o" "gcc" "CMakeFiles/qtermwidget5.dir/lib/ScreenWindow.cpp.o.d"
  "/home/vadim/snark/opengnsys/ogbrowser/qtermwidget/lib/SearchBar.cpp" "CMakeFiles/qtermwidget5.dir/lib/SearchBar.cpp.o" "gcc" "CMakeFiles/qtermwidget5.dir/lib/SearchBar.cpp.o.d"
  "/home/vadim/snark/opengnsys/ogbrowser/qtermwidget/lib/Session.cpp" "CMakeFiles/qtermwidget5.dir/lib/Session.cpp.o" "gcc" "CMakeFiles/qtermwidget5.dir/lib/Session.cpp.o.d"
  "/home/vadim/snark/opengnsys/ogbrowser/qtermwidget/lib/ShellCommand.cpp" "CMakeFiles/qtermwidget5.dir/lib/ShellCommand.cpp.o" "gcc" "CMakeFiles/qtermwidget5.dir/lib/ShellCommand.cpp.o.d"
  "/home/vadim/snark/opengnsys/ogbrowser/qtermwidget/lib/TerminalCharacterDecoder.cpp" "CMakeFiles/qtermwidget5.dir/lib/TerminalCharacterDecoder.cpp.o" "gcc" "CMakeFiles/qtermwidget5.dir/lib/TerminalCharacterDecoder.cpp.o.d"
  "/home/vadim/snark/opengnsys/ogbrowser/qtermwidget/lib/TerminalDisplay.cpp" "CMakeFiles/qtermwidget5.dir/lib/TerminalDisplay.cpp.o" "gcc" "CMakeFiles/qtermwidget5.dir/lib/TerminalDisplay.cpp.o.d"
  "/home/vadim/snark/opengnsys/ogbrowser/qtermwidget/lib/Vt102Emulation.cpp" "CMakeFiles/qtermwidget5.dir/lib/Vt102Emulation.cpp.o" "gcc" "CMakeFiles/qtermwidget5.dir/lib/Vt102Emulation.cpp.o.d"
  "/home/vadim/snark/opengnsys/ogbrowser/qtermwidget/lib/konsole_wcwidth.cpp" "CMakeFiles/qtermwidget5.dir/lib/konsole_wcwidth.cpp.o" "gcc" "CMakeFiles/qtermwidget5.dir/lib/konsole_wcwidth.cpp.o.d"
  "/home/vadim/snark/opengnsys/ogbrowser/qtermwidget/lib/kprocess.cpp" "CMakeFiles/qtermwidget5.dir/lib/kprocess.cpp.o" "gcc" "CMakeFiles/qtermwidget5.dir/lib/kprocess.cpp.o.d"
  "/home/vadim/snark/opengnsys/ogbrowser/qtermwidget/lib/kpty.cpp" "CMakeFiles/qtermwidget5.dir/lib/kpty.cpp.o" "gcc" "CMakeFiles/qtermwidget5.dir/lib/kpty.cpp.o.d"
  "/home/vadim/snark/opengnsys/ogbrowser/qtermwidget/lib/kptydevice.cpp" "CMakeFiles/qtermwidget5.dir/lib/kptydevice.cpp.o" "gcc" "CMakeFiles/qtermwidget5.dir/lib/kptydevice.cpp.o.d"
  "/home/vadim/snark/opengnsys/ogbrowser/qtermwidget/lib/kptyprocess.cpp" "CMakeFiles/qtermwidget5.dir/lib/kptyprocess.cpp.o" "gcc" "CMakeFiles/qtermwidget5.dir/lib/kptyprocess.cpp.o.d"
  "/home/vadim/snark/opengnsys/ogbrowser/qtermwidget/build/lib/moc_Emulation.cpp" "CMakeFiles/qtermwidget5.dir/lib/moc_Emulation.cpp.o" "gcc" "CMakeFiles/qtermwidget5.dir/lib/moc_Emulation.cpp.o.d"
  "/home/vadim/snark/opengnsys/ogbrowser/qtermwidget/build/lib/moc_Filter.cpp" "CMakeFiles/qtermwidget5.dir/lib/moc_Filter.cpp.o" "gcc" "CMakeFiles/qtermwidget5.dir/lib/moc_Filter.cpp.o.d"
  "/home/vadim/snark/opengnsys/ogbrowser/qtermwidget/build/lib/moc_HistorySearch.cpp" "CMakeFiles/qtermwidget5.dir/lib/moc_HistorySearch.cpp.o" "gcc" "CMakeFiles/qtermwidget5.dir/lib/moc_HistorySearch.cpp.o.d"
  "/home/vadim/snark/opengnsys/ogbrowser/qtermwidget/build/lib/moc_Pty.cpp" "CMakeFiles/qtermwidget5.dir/lib/moc_Pty.cpp.o" "gcc" "CMakeFiles/qtermwidget5.dir/lib/moc_Pty.cpp.o.d"
  "/home/vadim/snark/opengnsys/ogbrowser/qtermwidget/build/lib/moc_ScreenWindow.cpp" "CMakeFiles/qtermwidget5.dir/lib/moc_ScreenWindow.cpp.o" "gcc" "CMakeFiles/qtermwidget5.dir/lib/moc_ScreenWindow.cpp.o.d"
  "/home/vadim/snark/opengnsys/ogbrowser/qtermwidget/build/lib/moc_SearchBar.cpp" "CMakeFiles/qtermwidget5.dir/lib/moc_SearchBar.cpp.o" "gcc" "CMakeFiles/qtermwidget5.dir/lib/moc_SearchBar.cpp.o.d"
  "/home/vadim/snark/opengnsys/ogbrowser/qtermwidget/build/lib/moc_Session.cpp" "CMakeFiles/qtermwidget5.dir/lib/moc_Session.cpp.o" "gcc" "CMakeFiles/qtermwidget5.dir/lib/moc_Session.cpp.o.d"
  "/home/vadim/snark/opengnsys/ogbrowser/qtermwidget/build/lib/moc_TerminalDisplay.cpp" "CMakeFiles/qtermwidget5.dir/lib/moc_TerminalDisplay.cpp.o" "gcc" "CMakeFiles/qtermwidget5.dir/lib/moc_TerminalDisplay.cpp.o.d"
  "/home/vadim/snark/opengnsys/ogbrowser/qtermwidget/build/lib/moc_Vt102Emulation.cpp" "CMakeFiles/qtermwidget5.dir/lib/moc_Vt102Emulation.cpp.o" "gcc" "CMakeFiles/qtermwidget5.dir/lib/moc_Vt102Emulation.cpp.o.d"
  "/home/vadim/snark/opengnsys/ogbrowser/qtermwidget/build/lib/moc_kprocess.cpp" "CMakeFiles/qtermwidget5.dir/lib/moc_kprocess.cpp.o" "gcc" "CMakeFiles/qtermwidget5.dir/lib/moc_kprocess.cpp.o.d"
  "/home/vadim/snark/opengnsys/ogbrowser/qtermwidget/build/lib/moc_kptydevice.cpp" "CMakeFiles/qtermwidget5.dir/lib/moc_kptydevice.cpp.o" "gcc" "CMakeFiles/qtermwidget5.dir/lib/moc_kptydevice.cpp.o.d"
  "/home/vadim/snark/opengnsys/ogbrowser/qtermwidget/build/lib/moc_kptyprocess.cpp" "CMakeFiles/qtermwidget5.dir/lib/moc_kptyprocess.cpp.o" "gcc" "CMakeFiles/qtermwidget5.dir/lib/moc_kptyprocess.cpp.o.d"
  "/home/vadim/snark/opengnsys/ogbrowser/qtermwidget/build/lib/moc_qtermwidget.cpp" "CMakeFiles/qtermwidget5.dir/lib/moc_qtermwidget.cpp.o" "gcc" "CMakeFiles/qtermwidget5.dir/lib/moc_qtermwidget.cpp.o.d"
  "/home/vadim/snark/opengnsys/ogbrowser/qtermwidget/lib/qtermwidget.cpp" "CMakeFiles/qtermwidget5.dir/lib/qtermwidget.cpp.o" "gcc" "CMakeFiles/qtermwidget5.dir/lib/qtermwidget.cpp.o.d"
  "/home/vadim/snark/opengnsys/ogbrowser/qtermwidget/lib/tools.cpp" "CMakeFiles/qtermwidget5.dir/lib/tools.cpp.o" "gcc" "CMakeFiles/qtermwidget5.dir/lib/tools.cpp.o.d"
  )

# Pairs of files generated by the same build rule.
set(CMAKE_MULTIPLE_OUTPUT_PAIRS
  "/home/vadim/snark/opengnsys/ogbrowser/qtermwidget/build/libqtermwidget5.so" "/home/vadim/snark/opengnsys/ogbrowser/qtermwidget/build/libqtermwidget5.so.1.2.0"
  "/home/vadim/snark/opengnsys/ogbrowser/qtermwidget/build/libqtermwidget5.so.1" "/home/vadim/snark/opengnsys/ogbrowser/qtermwidget/build/libqtermwidget5.so.1.2.0"
  )


# Targets to which this target links which contain Fortran sources.
set(CMAKE_Fortran_TARGET_LINKED_INFO_FILES
  )

# Fortran module output directory.
set(CMAKE_Fortran_TARGET_MODULE_DIR "")
